<?php

if ( ! defined( 'DERMATOLOGIST_CLINIC_SUPPORT' ) ) {
define('DERMATOLOGIST_CLINIC_SUPPORT',__('https://wordpress.org/support/theme/dermatologist-clinic/','dermatologist-clinic'));
}
if ( ! defined( 'DERMATOLOGIST_CLINIC_REVIEW' ) ) {
define('DERMATOLOGIST_CLINIC_REVIEW',__('https://wordpress.org/support/theme/dermatologist-clinic/reviews/','dermatologist-clinic'));
}
if ( ! defined( 'DERMATOLOGIST_CLINIC_LIVE_DEMO' ) ) {
define('DERMATOLOGIST_CLINIC_LIVE_DEMO',__('https://trial.ovationthemes.com/dermatologist-clinic/','dermatologist-clinic'));
}
if ( ! defined( 'DERMATOLOGIST_CLINIC_BUY_PRO' ) ) {
define('DERMATOLOGIST_CLINIC_BUY_PRO',__('https://www.ovationthemes.com/products/dermatologist-wordpress-theme','dermatologist-clinic'));
}
if ( ! defined( 'DERMATOLOGIST_CLINIC_PRO_DOC' ) ) {
define('DERMATOLOGIST_CLINIC_PRO_DOC',__('https://trial.ovationthemes.com/docs/dermatologist-clinic-pro-doc/','dermatologist-clinic'));
}
if ( ! defined( 'DERMATOLOGIST_CLINIC_FREE_DOC' ) ) {
define('DERMATOLOGIST_CLINIC_FREE_DOC',__('https://trial.ovationthemes.com/docs/dermatologist-clinic-free-doc/','dermatologist-clinic'));
}
if ( ! defined( 'DERMATOLOGIST_CLINIC_THEME_NAME' ) ) {
define('DERMATOLOGIST_CLINIC_THEME_NAME',__('Premium Dermatologist Clinic Theme','dermatologist-clinic'));
}
if ( ! defined( 'DERMATOLOGIST_CLINIC_BUNDLE_LINK' ) ) {
define('DERMATOLOGIST_CLINIC_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','dermatologist-clinic'));
}